.bloc_user {
    h3 {
        color: #fff;
    }

    ul.liste_user {
        padding: 5px 25px;
        box-sizing: border-box;
        list-style-type: none;
        background: #4a4a4a;

        li {
            position: relative;
            flex: 0 0 100%;
            display: flex;
            align-items: center;
            padding: 10px 0;
            box-sizing: border-box;
            font-size: 16px;
            color: #B0B0B0;

            &:last-child {
                &::after {
                    content: none;
                }
            }

            &::after {
                content: '';
                position: absolute;
                left: 0;
                right: 0;
                bottom: 0;
                display: block;
                height: 1px;
                background: #717171;
            }

            span {
                &.admin, &.creator {
                    &::after {
                        .fas;
                        display: inline-block;
                        color: #fff;
                        margin-left: 10px;
                    }
                }

                &.admin {
                    &::after {
                        content: '\f521';
                        font-size: 12px;
                        transform: translateY(-2px);
                    }
                }

                &.creator {
                    &::after {
                        content: '\f46d';
                        font-size: 15px;
                    }
                }
            }

            .img_profil {
                position: relative;
                display: block;
                width: 35px;
                height: 35px;
                border-radius: 100%;
                overflow: hidden;
                margin-right: 10px;
                border: 1px solid #a4a4a4;

                &::before {
                    content: '\f007';
                    .fas;
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    transform: translate(-49%, -50%);
                    z-index: 0;
                    color: #a4a4a4;
                    font-size: 14px;
                }

                img {
                    position: relative;
                    display: block;
                    width: 35px;
                    height: 35px;
                    margin-right: 10px;
                    box-sizing: border-box;
                    border: 1px solid #393939;
                    border-radius: 100%;
                    object-fit: cover;
                    z-index: 1;
                }
            }
        }
    }

    .add {
        position: relative;
        display: block;
        padding: 10px;
        box-sizing: border-box;
        border-top: 1px solid #282828;

        button {
            width: 100%;
        }
    }
}

.user {
    .select {
        padding-bottom: 0!important;
    }

    #userModal {
        li {
            &:first-child {
                margin: 0 -25px;
            }

            label {
                display: none;
            }

            input {
                width: 100%;
                background: #333;
                padding: 20px 30px;
                box-sizing: border-box;
                border: 0;
                color: #c8c8c8;
                box-shadow: inset 0 0 10px 0 rgba(6, 6, 6, 0.25);
                font-weight: 600;
                font-size: 1.1rem;
            }
        }
    }
}